## debian-med 0.7

=== debian/changelog ===
debian-med (0.7) unstable; urgency=low

  * Switched to new version of cdd package (0.3) which has many
    enhancements (no really important changes to the Debian-Med stuff
    except that the packages have to be rebuilded with cdd-dev).
  * New cdd-dev package cares for versioned dependency on med-common
    Closes: #244903

 -- Andreas Tille <tille@debian.org>  Tue, 20 Apr 2004 11:21:16 +0200

debian-med (0.6) unstable; urgency=medium

  * Took over Debian-Edu method to build metapackages from one
    common source.
    The changelogs of the previous single meta package sources
    can be found in the source package under debian/oldchangelogs.

 -- Andreas Tille <tille@debian.org>  Mon, 22 Mar 2004 19:21:55 +0100
