=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Debian-Med.
# GNU copyright 2004 Andreas Tille, GPL.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

pkgsrc=debian-med

control: gen-control debian/control.stub tasks/* control-stamp
control-stamp:
	rm -f debian/control
	cdd-gen-control -c -m -i

	touch control-stamp

build: control-stamp build-stamp
build-stamp:
	dh_testdir

	#/usr/bin/docbook-to-man debian/meta-med.sgml > meta-med.1

	touch build-stamp

clean: debian/control
	dh_testdir
	dh_testroot
	rm -f build-stamp control-stamp
	rm -rf tmp
	rm -f tasks/*~
	[ -d menu ] && rm -f debian/med-*.post{inst,rm}
	rm -f debian/med-common.{templates,config}
	rm -rf debian/po

	if [ -f debian/control ] ; then dh_clean ; fi
	rm -f debian/control
	ln -s control.stub debian/control


install: control-stamp build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	cdd-install-helper
	dh_installdebconf
#	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

dist:
	distdir=$(pkgsrc)-`cat VERSION` ; \
	rm -rf $${distdir} ; \
	mkdir $${distdir} ; \
	chmod 777 $${distdir} ; \
	rsync -a --exclude $${distdir} --exclude CVS * $${distdir} ; \
	GZIP=-9 tar -czf ../$(pkgsrc)_`cat VERSION`.tar.gz $${distdir} ; \
	rm -rf $${distdir}

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
