## debian-med 0.8.3

=== debian/changelog ===
debian-med (0.8.3) unstable; urgency=high

  * Rebuilded again against cdd-dev 0.3.4 which really closes the
    mentioned bug.
  * Urgency set to high because it *really* fixes a grave bug.

 -- Andreas Tille <tille@debian.org>  Thu, 15 Jul 2004 10:59:25 +0200

debian-med (0.8.2) unstable; urgency=high

  * Rebuilded with cdd-dev 0.3.3 which closes a grave bug (which
    was reassigned to cdd-dev and thus it is not closed in this
    changelog).
  * Please make sure that all ${HOME}/.menu/cdd-menu files or
    ${HOME}/.menu/med-* files are removed - they will not be
    needed any more.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jul 2004 21:42:24 +0200

debian-med (0.8.1) unstable; urgency=low

  * Adjust versioned dependency of med-common from cdd-common
    Closes: #258373

 -- Andreas Tille <tille@debian.org>  Fri,  9 Jul 2004 09:18:49 +0200

debian-med (0.8) unstable; urgency=low

  * Added med-physics, med-pharmacy, med-bio-dev
  * Overworked menus of meta packages

 -- Andreas Tille <tille@debian.org>  Fri,  4 Jun 2004 14:44:36 +0200
