=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-pkgsrc=debian-med
+cdd=med
+pkgsrc=debian-$(cdd)
 
 control: gen-control debian/control.stub tasks/* control-stamp
 control-stamp:
@@ -16,9 +17,18 @@
 
 build: control-stamp build-stamp
 build-stamp:
+	# Fix *.dsc file to mention all binary targets
+	TASKS="" ; \
+	if [ -d common ] ; then TASKS="$(cdd)-common" ; fi ; \
+	for task in `ls -1 tasks | sort` ; do \
+		if [ "$${TASKS}" != "" ] ; then TASKS="$${TASKS}, " ; fi ; \
+		TASKS="$${TASKS}$(cdd)-$${task}" ; \
+	done ; \
+	sed "s/^\(Binary: \)$(cdd)/\1$${TASKS}/" ../$(pkgsrc)_*.dsc > tmp.dsc ; \
+	mv tmp.dsc ../$(pkgsrc)_*.dsc
 	dh_testdir
 
-	#/usr/bin/docbook-to-man debian/meta-med.sgml > meta-med.1
+	#/usr/bin/docbook-to-man debian/meta-$(cdd).sgml > meta-$(cdd).1
 
 	touch build-stamp
 
@@ -28,8 +38,8 @@
 	rm -f build-stamp control-stamp
 	rm -rf tmp
 	rm -f tasks/*~
-	[ -d menu ] && rm -f debian/med-*.post{inst,rm}
-	rm -f debian/med-common.{templates,config}
+	[ -d menu ] && rm -f debian/$(cdd)-*.post{inst,rm}
+	rm -f debian/$(cdd)-common.{templates,config,install} debian/90$(cdd)-common
 	rm -rf debian/po
 
 	if [ -f debian/control ] ; then dh_clean ; fi
@@ -43,12 +53,12 @@
 	dh_clean -k
 	dh_installdirs
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -62,6 +72,7 @@
 	dh_installcron
 	dh_installman
 	cdd-install-helper
+	dh_install
 	dh_installdebconf
 #	dh_installinfo
 	dh_installchangelogs
