## debian-med 0.9

=== debian/changelog ===
debian-med (0.9) unstable; urgency=low

  * Removed gnutrion from tools because it was removed from Debian at all
  * Rebuilded with cdd-dev 0.3.10 version
  * med-bio: 
     Depends: muscle, gff2aplot, t-coffee, gff2ps, gdpc
     Suggests: arb
  * med-bio-dev
     Recommends: libvibrant6-dev
     Why: libmotif-dev conflicts lesstif-dev, so if someone wants to
          install libmotif-dev it must be possible to deinstall
	  libvibrant6-dev without beeing forced to deinstall med-bio-dev
	  as well
     Depends: python-biopython
  * med-imaging:
     paul now Recommends not Depends
     Depends: dcmtk
     Recommends: pngquant
  * med-tools: 
     Depends: cycle
     Suggests: cl-pubmed
               Strong dependency would cost installing a large amount
	       of Common Lisp tools which in most cases is not worth
	       the effort
  * Added user menu entries: bio/gff2aplot.txt, bio/gff2ps.txt,
    bio/muscle.txt, bio/t-coffee.txt, bio/boxshade.txt,
    bio-dev/python-biopython.txt, imaging/dcmtk.txt
  * Added charset to debian/po.stub/de.po

 -- Andreas Tille <tille@debian.org>  Sun, 24 Oct 2004 20:59:03 +0200

debian-med (0.8.9) experimental; urgency=low

  * New upstream version which now uses the features of cdd-dev 0.3.9
  * Exclude .svn dirs in dist target of debian/rules

 -- Andreas Tille <tille@debian.org>  Fri, 16 Jul 2004 11:33:21 +0200
