## debian-med 0.10.1

=== debian/changelog ===
debian-med (0.10.1) unstable; urgency=low

  * Make med-common depend from ${misc:Depends}
    Closes: #331797
  * Now med-practice really depends from gnumed-client which is now
    awailable at Debian mirror

 -- Andreas Tille <tille@debian.org>  Wed,  5 Oct 2005 07:55:13 +0200

debian-med (0.10) unstable; urgency=low

  * Rebuilded with cdd-dev 0.3.11 (and increased versioned dependency
    because 0.3.10 created broken *.dsc file)
    Closes: #328428
  * Standards-Version: 3.6.2 (no changes necessary)
  * Added dependencies:
    med-bio:     mipe, sim4, perlprimer
    med-bio-dev: libbio-ruby
  * Addes meta package: med-practice

 -- Andreas Tille <tille@debian.org>  Sun, 25 Sep 2005 21:14:47 +0200
