## debian-med 0.12

=== debian/changelog ===
debian-med (0.12) unstable; urgency=low

  * Changed med-practice menu
    Closes: #385584
    Use menu entry for gnumed-client-debug that regards #389932.
    Note: gnumed-client-debug is not in the med-practice dependency
    list but it is suggested by gnumed-client.  So *if* the package
    is installed at the box then an additional menu item occures correctly
    in the Debian-Med menu.  If it is not installed, only gnumed-client
    is shown in the menu.
  * med-bio: Added alternative to tree-puzzle as tree-ppuzzle
  * Drop med-dent because odontolinux was removed from Debian
  * med-bio: Added poa
             Moved vrom Suggests to Depends: seaview (now really free)
             Suggests: wise-doc
  * med-imaging: Depends: libfslio0, libniftiio0, nifti-bin
                 Suggests: 
  * med-imaging-dev: Depends: libfslio0-dev, libniftiio0-dev
                     Suggests: libnifti-doc

 -- Andreas Tille <tille@debian.org>  Thu, 14 Sep 2006 15:28:51 +0200

debian-med (0.11) unstable; urgency=low

  * bugsx to from Depends to Suggets because this package moved to non-free
    Closes: #383265
  * Standards-Version: 3.7.2
    Build-Depends: debhelper
  * med-bio:
      Depends: gromacs, dialign, kalign, probcons, wise, amap-align, biosquid
      Suggests: mozilla-biofox
  * debian/compat: 5
  * Uploaders: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
  
 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2006 10:07:41 +0200
