=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 	dh_testdir
 
 	cdd-gen-control -c -m -i -t
-	#/usr/bin/docbook-to-man debian/meta-$(cdd).sgml > meta-$(cdd).1
 
 	touch build-stamp
