## debian-med 0.15

=== Makefile ===
#!/usr/bin/make -f

include /usr/share/cdd-dev/Makefile
