=== debian/changelog ===
debian-med (0.15) unstable; urgency=low

  * med-imaging-dev: Added
    Depends: libinsighttoolkit-dev
    Suggests: insighttoolkit-examples
  * med-imaging(-dev): Depend from libniftiio1(-dev) instead of
    libniftiio0(-dev)
    Closes: #448903
  * Increased Build-Dep version cdd-dev (>= 0.4.4)
  * Standards-Version: 3.7.3 (no changes needed)
  * Added several prospective packages in tasks

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2007 18:25:56 +0200

debian-med (0.14) unstable; urgency=low

  * Builded using new cdd-dev 0.4
    - med-common is now renamed to med-config
    - additional package med-tasks
  * med-bio: added emboss
  * med-imaging: amide, dicomnifti, imagej, python-nifti
                 decreased paul from Recommends to Suggests
  * med-imaging-dev: cimg-dev
                 decreased libgtkimreg-dev from Recommends to Suggests
  * med-practice: libchipcard3c1, libchipcard3d0
  
 -- Andreas Tille <tille@debian.org>  Sat, 11 Aug 2007 17:50:29 +0200

debian-med (0.13) unstable; urgency=low

  * Removed entry for gnumed-client-debug because this package does
    not exist any more.  Removed gnumed-client menu as well because
    this should be builded automatically from menu entry inside
    gnumed-client package
    Closes: #429217
  * Added several packages to med-bio and reordering the task to
    specific fields
  * Imaging: Added dicomnifti
  * Enhanced long description of med-common
  * Remove header from po.stub/de.po because cdd-dev will add another
    one

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jun 2007 16:23:36 +0200
