=== debian/control ===
Source: debian-med
Section: misc
Priority: extra
Maintainer: Andreas Tille <tille@debian.org>
Uploaders: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: cdd-dev (>= 0.4.4)
Standards-Version: 3.7.3

Package: med-tasks
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian-Med tasks for tasksel
 This package provides Debian-Med tasks in tasksel.

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, cdd-common (>= 0.4)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian-Med Project config package
 This package provides the basic infrastructure of all med-* packages and is
 needed by them.
 .
 This package provides some files which are common to all med-* packages.
 Moreover it introduces a method to handle system users in a group
 med using debconf.
 .
 Other packages in Debian-Med Project are:
 .
  * med-bio      for biological research
  * med-cms      for publicating a medical site on the internet
  * med-imaging  for image processing
  * med-pharmacy for pharmaceutical research
  * med-physics  for radiation oncology, diagnostics imaging and related fields
  * med-practice for general practitioners
  * med-tools    contains miscellaneous tools
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get all the non-commercial medical software which is available
 for Debian GNU/Linux.


Package: med-bio
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: adun.app, amap-align, biosquid, blast2, boxshade, dialign, dialign-t, emboss, fastdnaml, fastlink, garlic, gdpc, gff2aplot, gff2ps, ghemical, gromacs, hmmer, kalign, loki, melting, mipe, mummer, muscle, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, perlprimer, poa, primer3, probcons, proda, pymol, r-cran-qtl, rasmol, readseq, seaview, sibsim4, sigma-align, sim4, t-coffee, tigr-glimmer, tree-puzzle | tree-ppuzzle, treeviewx, wise
Suggests: arb, bugsx, clustalw, clustalw-mpi, clustalx, cytoscape, meme, molphy, mozilla-biofox, phylip, plasmidomics, textopo, tm-align, treetool, vienna-rna
Description: Debian-Med micro-biology packages
 This meta package will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.  Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.

Package: med-bio-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl, libbio-ruby, libncbi6-dev, libvibrant6-dev, mcl, python-biopython
Suggests: biomode, r-base-core
Description: Debian-Med packages for development of micro-biology applications
 This meta package will install Debian packages which might be helpful
 for development of applications for micro-biological research.   Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.

Package: med-cms
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: zope-zms
Description: Debian-Med content management systems
 This meta package will install packages which are useful to build a
 content management system for medical care.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing
 these.

Package: med-imaging
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: amide, ctn, ctsim, dcmtk, dicomnifti, libfslio0, libniftiio1, medcon, minc-tools, nifti-bin, pngquant, python-nifti, xmedcon
Suggests: aeskulap, bioimagesuite, imagej, imagemagick, paul
Description: Debian-Med imaging packages
 This meta package will install Debian packages which might be useful in medical
 image processing.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.

Package: med-imaging-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cimg-dev, ctn-dev, libfslio0-dev, libinsighttoolkit-dev, libmdc2-dev, libminc0-dev, libniftiio1-dev
Suggests: insighttoolkit-examples, libgtkimreg-dev, libnifti-doc
Description: Debian-Med packages for medical image development
 This meta package will install Debian packages which might be useful 
 for developing applications for medical image processing.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.

Package: med-pharmacy
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: chemtool
Description: Debian-Med packages for pharmaceutical research
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 pharmaceutical research.    Please note  that there also recommended
 and only suggested packages which are not  installed in any circumstance
 but only if the user asks for installing these.

Package: med-physics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: octave | octave2.1, paw, paw++, r-base | r-base-core
Suggests: paw-demos
Description: Debian-Med packages for medical physicists
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 medical physicists in radiation oncology, diagnostics imaging
 and related fields.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing
 these.

Package: med-practice
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: gnumed-client, libchipcard3c1, libchipcard3d0
Description: Debian-Med packages for practice management
 This meta package contains dependencies for a
 collection of software which might be helpful for
 practitioners to manage their practice.

Package: med-tools
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cycle, mencal
Suggests: cl-pubmed, netepi-analysis, netepi-casemgr
Description: Debian-Med several tools
 This meta package will install tools for several purposes in health care.
 Currently it just depends from mencal.    Please note
 that there also recommended and only suggested packages which are not
 installed in any circumstance but only if the user asks for installing these.
