=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdd-dev/rules
