## debian-med 0.17

=== debian/changelog ===
debian-med (0.17) unstable; urgency=low

  * tasks/bio:
    - Added emboss-kaptain as prospective package
    - Added agdbnet as prospective package
    - Added autodock, exonerate
    - Suggests biococoa.app: Only suggests because status is
      questionable
    - Removed bugsx which is not really biology related
    - Added gamgi as prospective package
    - Moved unoffical and prospective packages from static
      web pages to tasks file
  * tasks/bio-dev:
    - Added aceperl as prospective package
    - Added libgff-perl as prospective package
    - Added Recommends: libqsearch
  * tasks/imaging
    - Removed paul
    - pngquant: Recommends -> Suggests
    - Added gdmc as prospective package
    - Added dicom4j as prospective package
  * tasks/epi: New meta package: med-epi for epidemiology
    research
  * tasks/tools:
    - Moved NetEpi prospective package to epi where it really
      belongs to
    - Added pondus
  * Removed remark about recommended and suggested packages
    from description or meta packages
  * Build-Depends-Indep: cdd-dev (>= 0.5.0) which ensures that the
    source tarball is builded properly and no network access is neede
    to build the package
    Closes: #470271

 -- Andreas Tille <tille@debian.org>  Wed, 20 Feb 2008 13:31:25 +0100

debian-med (0.16) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.7.3 (no changes needed)
  * Added Vcs-Browser / Vcs-Svn tags
  * tasks/imaging:
    - Added Dr. Jekyll, libvista2 and dcm4che as prospective package
    - Fixed minc and nifti library depends
    - odin, gwyddion and many more as prospective package
    - Removed libfslio1, libniftiio0 which are only available in Etch
    - Suggests: Imview
  * tasks/imaging-dev:
    - libvista2-dev as prospective package
    - Fixed minc-dev and nifti-dev library depends
    - Removed libniftiio0-dev which is only available in Etch
  * tasks/bio
    - Added ballview and mustang as prospective packages
    - dialign-t is now official package - removed long
      description
    - Added glam2 as prospective package
    - textopo is now in texlilve-science, decreased this from Recommends
      to Suggests to not spoil systems with whole texlive installation
  * tasks/bio-dev: Added BioClipse as prospective package
    Pkg-Description
  * tasks/practice:
    - Added Mirth as prospective package
    - Fixed libchipcard depends
  * Debian-Med packaging policy:
    - Maintainer: Debian-Med Packaging Team
      <debian-med-packaging@lists.alioth.debian.org>
    - XS-DM-Upload-Allowed: yes
    - Uploaders: Andreas Tille <tille@debian.org>
    - Vcs-Browser, Vcs-Svn
  * Increased mozilla-biofox from Suggests to Recommends. Installation of
    firefox as Dependency of this package should be no real problem.
  * Increased bugsx from Suggests to Recommends.  It is automatically decreased
    to Suggests by cdd-gen-control so there is no need to decrease it in the
    tasks file.
  * Make tasks files compliant with rfc822 to be able to use python-debian
    tools successfully.  That means basically to have exactly one
    Depends/Recommends/Suggest per paragraph so the fix was to insert some
    newlines and remove '\' in end of lines
  * tasks/tools: Fixed description
  * tasks/practice: tinyheb as prospective package
  * Increased Build-Dep version cdd-dev (>= 0.4.7) because
    0.4.5 and 0.4.6 are broken
  * config/control: med-config Depends cdd-common (>= 0.4.7)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Feb 2008 17:07:36 +0100
