=== debian/control ===
XS-Comment: This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-med
Section: misc
Priority: extra
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
XS-DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: cdd-dev (>= 0.5.0)
Standards-Version: 3.7.3
Vcs-Browser: http://svn.debian.org/wsvn/cdd/projects/med/trunk/debian-med/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/cdd/projects/med/trunk/debian-med/

Package: med-tasks
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian-Med tasks for tasksel
 This package provides Debian-Med tasks in tasksel.

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, cdd-common (>= 0.4.7)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian-Med Project config package
 This package provides the basic infrastructure of all med-* packages and is
 needed by them.
 .
 This package provides some files which are common to all med-* packages.
 Moreover it introduces a method to handle system users in a group
 med using debconf.
 .
 Other packages in Debian-Med Project are:
 .
  * med-bio      for biological research
  * med-cms      for publicating a medical site on the internet
  * med-imaging  for image processing
  * med-pharmacy for pharmaceutical research
  * med-physics  for radiation oncology, diagnostics imaging and related fields
  * med-practice for general practitioners
  * med-tools    contains miscellaneous tools
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get all the non-commercial medical software which is available
 for Debian GNU/Linux.


Package: med-bio
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: adun.app, amap-align, autodock, autogrid, biosquid, blast2, boxshade, dialign, dialign-t, emboss, exonerate, fastdnaml, fastlink, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, loki, melting, mipe, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, plasmidomics, pymol, r-cran-qtl, rasmol, tree-puzzle | tree-ppuzzle, treeviewx
Suggests: agdbnet, altree, arb, asap, axparafit, axpcoords, ballview, biococoa.app, bioconductor, biomart, btk-core, cactus, clustalw, clustalw-mpi, clustalx, cluster3, contralign, copycat, cytoscape, emboss-kaptain, galaxy, gamgi, genographer, infernal, jmol, jtreeview, mauve, meme, molekel, molphy, mozilla-biofox, mustang, ngila, pftools, phylip, proalign, raxml, smile, ssaha, staden, tacg, texlive-science, tm-align, treeplot, treetool, treevolve, vienna-rna
Description: Debian-Med micro-biology packages
 This meta package will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.

Package: med-bio-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl, libbio-ruby, libncbi6-dev, libvibrant6-dev, mcl, python-biopython
Suggests: aceperl, bioclipse, biomode, libgff-perl, libqsearch, r-base-core
Description: Debian-Med packages for development of micro-biology applications
 This meta package will install Debian packages which might be helpful
 for development of applications for micro-biological research.

Package: med-cms
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: zope-zms
Description: Debian-Med content management systems
 This meta package will install packages which are useful to build a
 content management system for medical care.

Package: med-epi
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: epigrass
Suggests: netepi-analysis, netepi-casemgr
Description: Debian-Med epidemiology related packages
 This meta package will install tools that are useful in epidemiological
 research.

Package: med-imaging
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: aeskulap, amide, ctn, ctsim, dcmtk, dicomnifti, fslview, gwyddion, libvolpack1, medcon, minc-tools, nifti-bin, python-nifti, xmedcon
Suggests: bioimagesuite, dcm4che, dicom4j, drjekyll, fsl, gdcm, imagej, imagemagick, imview, libvista2, mesa-test-tools, nipy, piano, pixelmed, pngquant, slicer, sofa
Description: Debian-Med imaging packages
 This meta package will install Debian packages which might be useful in medical
 image processing.

Package: med-imaging-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cimg-dev, ctn-dev, libinsighttoolkit-dev, libmdc2-dev, libminc-dev, libnifti1-dev, libvolpack1-dev
Suggests: insighttoolkit-examples, libgtkimreg-dev, libminc0-dev, libnifti-doc, libvista2-dev, odin
Description: Debian-Med packages for medical image development
 This meta package will install Debian packages which might be useful 
 for developing applications for medical image processing.

Package: med-pharmacy
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: chemtool
Description: Debian-Med packages for pharmaceutical research
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 pharmaceutical research.

Package: med-physics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: octave | octave2.1, paw, paw++, r-base | r-base-core
Suggests: paw-demos
Description: Debian-Med packages for medical physicists
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 medical physicists in radiation oncology, diagnostics imaging
 and related fields.

Package: med-practice
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: gnumed-client, libchipcardc2, libchipcardd0
Suggests: mirth, tinyheb
Description: Debian-Med packages for practice management
 This meta package contains dependencies for a collection of software
 which might be helpful for practitioners to manage their practice.

Package: med-tools
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cycle, mencal, pondus
Suggests: cl-pubmed
Description: Debian-Med several tools
 This meta package will install tools for several purposes in health care.
 Currently it contains some simple programs for Personal Health.
