## debian-med 1.0

=== Makefile ===
#!/usr/bin/make -f

CDDMAKEFILE=/usr/share/cdd-dev/Makefile

CheckCDDMakefile := $(shell if [ -e $(CDDMAKEFILE) ] ; then echo 1 ; else echo 0 ; fi)
ifeq ($(CheckCDDMakefile),1)
    include $(CDDMAKEFILE)
else
    err := $(shell echo "$(CDDMAKEFILE) is missing.  Please install cdd-dev package!")
endif

dummy:
	@echo $(err)
