=== debian/changelog ===
debian-med (1.0) unstable; urgency=low

  * tasks/bio-dev
    - Added libgenome
    - Added libmems as prospective package
    - Moved bioconductor from bio to bio-dev
    - Added prospective projects where Steffen Möller started some
      packaging work
    - libqsearch -> libqsearch-dev
  * tasks/bio
    - Added prospective projects where Steffen Möller started some
      packaging work
    - Suggests: texlive-latex-extra (because of TeXShade)
    - Removed line breaks in Dependencies, because cdd-gen-control
      is not compliant to RFC 822 and requires '\' at the end of
      lines to continue parsing the tasks files.  To simply circumvent
      this problem the relevant lines were concatenated to not miss
      the dependencies in the resulting control file
    - Renamed dialign-t to dialign-tx
  * tasks/tools
    - Added mssstest
    - Added wgerman-medical, hunspell-de-med (remark: these are not
      really tools but we have no better section, typesetting might be
      an option but does also fit not really good)
  * tasks/imaging
    - Added prospective packages from static page
  * tasks/imaging-dev
    - Removed libgtkimreg
    - Added libvtk5
    - Added prospective packages from static page
    - libminc0-dev | libminc-dev -> libminc-dev
    - insighttoolkit -> insighttoolkit3
  * tasks/physics
    - octave | octave2.1 -> octave3.0
  * debian/control.stub: XS-DM-Upload-Allowed -> DM-Upload-Allowed
  * Standards-Version: 3.8.0 (no changes needed)
  * Fixed typing of Debian Med: sed -i 's/Debian-Med/Debian Med/' *

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2008 09:59:37 +0200
