=== debian/control ===
XS-Comment: This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-med
Section: misc
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: cdd-dev (>= 0.5.2)
Standards-Version: 3.8.0
Vcs-Browser: http://svn.debian.org/wsvn/cdd/projects/med/trunk/debian-med/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/cdd/projects/med/trunk/debian-med/

Package: med-tasks
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, cdd-common (>= 0.5.2)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian Med Project config package
 This package provides the basic infrastructure of all med-* packages and is
 needed by them.
 .
 This package provides some files which are common to all med-* packages.
 Moreover it introduces a method to handle system users in a group
 med using debconf.
 .
 Other packages in Debian Med Project are:
 .
  * med-bio         for biological research
  * med-bio-dev     for developing applications in biological research
  * med-cms         for publicating a medical site on the internet
  * med-epi         for epidemiology
  * med-imaging     for image processing
  * med-imaging-dev for developing applications for image processing
  * med-pharmacy    for pharmaceutical research
  * med-physics     for radiation oncology, diagnostic imaging, related fields
  * med-practice    for general practitioners
  * med-tools       contains miscellaneous tools
  * med-typesetting depends from useful tools for typesetting
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get all the non-commercial medical software which is available
 for Debian GNU/Linux.


Package: med-bio
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: adun.app, altree, amap-align, autodock, autogrid, biosquid, blast2, boxshade, dialign, dialign-tx, emboss, exonerate, fastdnaml, fastlink, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, kalign, loki, melting, mipe, mummer, muscle, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, perlprimer, plasmidomics, poa, primer3, probcons, proda, pymol, r-cran-qtl, rasmol, readseq, seaview, sibsim4, sigma-align, sim4, t-coffee, tigr-glimmer, tree-puzzle | tree-ppuzzle, treeviewx, wise
Suggests: agdbnet, amos-assembler, amoscmp, arb, asap, axparafit, axpcoords, ballview, bambus, biococoa.app, btk-core, cactus, clustalw, clustalw-mpi, clustalx, cluster3, contralign, copycat, cytoscape, dazzle, ecell, elph, emboss-kaptain, exalt, figaro, galaxy, gamgi, gbioseq, gbrowse, genesplicer, genetrack, genezilla, genographer, glimmerhmm, gmv, haploview, hawkeye, infernal, jigsaw, jmol, jtreeview, mage2tab, martj, mauvealigner, meme, mgltools, minimus, mira, mirbase, molekel, molphy, mozilla-biofox, mummergpu, murasaki, mustang, ncoils, ngila, operondb, patman, pdb2pqr, pftools, phpphylotree, phylip, phylographer, phylowin, plink, populations, proalign, pyrophosphate-tools, raxml, repeatfinder, reputer, rose, seq-gen, smile, ssaha, staden, tacg, tm-align, tracetuner, transtermhp, treeplot, treetool, treevolve, trnascan-se, twain, uniprime, velvet, vienna-rna, wgs-assembler
Description: Debian Med micro-biology packages
 This meta package will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.

Package: med-bio-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl, libajax5-dev, libbio-mage-perl, libbio-ruby, libgenome-1.3-1, libgo-perl, libncbi6-dev, libnucleus5-dev, libqsearch-dev, libvibrant6-dev, mcl, python-biopython
Suggests: aceperl, bioclipse, bioconductor, biomode, libbio-das-perl, libbio-mage-utils-perl, libbiojava-java, libgff-perl, libmems-1.5-1, libtfbs-perl, limma, r-base-core, seqan
Description: Debian Med packages for development of micro-biology applications
 This meta package will install Debian packages which might be helpful
 for development of applications for micro-biological research.

Package: med-cms
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Suggests: zope-zms
Description: Debian Med content management systems
 This meta package will install packages which are useful to build a
 content management system for medical care.

Package: med-epi
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: epigrass
Suggests: netepi-analysis, netepi-collection
Description: Debian Med epidemiology related packages
 This meta package will install tools that are useful in epidemiological
 research.

Package: med-imaging
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: aeskulap, amide, ctn, dcmtk, dicomnifti, fslview, gwyddion, libvolpack1, medcon, minc-tools, nifti-bin, python-nifti, xmedcon
Suggests: afni, bioimagesuite, blox, brainvisa, caret, conquest-dicom-server, ctsim, dcm4che, dicom3tools, dicom4j, dicomscope, drjekyll, ecg2png, fsl, gdcm, imagej, imagemagick, imview, kradview, libvista2, lipsia, maris, mesa-test-tools, mni-autoreg, mni-n3, opendicom.net, opensourcepacs, piano, pixelmed, pixelmed-dicom-toolkit, pngquant, slicer, sofa, visit
Description: Debian Med imaging packages
 This meta package will install Debian packages which might be useful in medical
 image processing.
 .
 It installs several packages supporting DICOM (Digital Imaging and
 Communications in Medicine) which is the de-facto standard for medical
 image management. The standard defines data structures and services for
 the exchange of medical images and related information. The latest release
 has been published in 2004 and consists of 18 parts.
 .
 For more information, you can visit the NEMA homepage http://medical.nema.org/
 or download the current DICOM standard as PDF files from
 http://www.dclunie.com/dicom-status/status.html .

Package: med-imaging-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cimg-dev, ctn-dev, libinsighttoolkit3-dev, libmdc2-dev, libminc-dev, libnifti1-dev, libvolpack1-dev
Suggests: igstk, insighttoolkit3-examples, libmni-perllib-perl, libnifti-doc, libvista2-dev, libvtk5, nipy, odin, rumba
Description: Debian Med packages for medical image development
 This meta package will install Debian packages which might be useful
 for developing applications for medical image processing.

Package: med-pharmacy
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: chemtool
Description: Debian Med packages for pharmaceutical research
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 pharmaceutical research.

Package: med-physics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: octave3.0, paw, paw++, r-base | r-base-core
Suggests: paw-demos
Description: Debian Med packages for medical physicists
 This meta package contains dependencies for a
 collection of software and documentation which is useful for
 medical physicists in radiation oncology, diagnostics imaging
 and related fields.

Package: med-practice
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: gnumed-client, libchipcardc2, libchipcardd0
Suggests: gnumed-server, mirth, tinyheb
Description: Debian Med packages for practice management
 This meta package contains dependencies for a collection of software
 which might be helpful for practitioners to manage their practice.

Package: med-tools
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cycle, hunspell-de-med, mencal, pondus, wgerman-medical
Suggests: cl-pubmed, mssstest
Description: Debian Med several tools
 This meta package will install tools for several purposes in health care.
 Currently it contains some simple programs for Personal Health.

Package: med-typesetting
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: texlive-latex-extra, texlive-science
Description: Debian Med support for typesetting and publishing
 This meta package will install Debian packages that might be helpful
 for typesetting and publishing in medical care and structural
 biology.
