## debian-med 1.0ubuntu1

=== debian/changelog ===
debian-med (1.0ubuntu1) jaunty; urgency=low

  * Replace libgenome-1.3-1 with libgenome-1.3-0 in the depends of the
    med-bio-dev task.
    - Add a sources.list for jaunty so that the package lists can be updated.

 -- James Westby <james.westby@canonical.com>  Fri, 16 Jan 2009 12:50:44 +0000
