=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-med
 Section: misc
 Priority: extra
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 5)
@@ -54,8 +55,8 @@
 Package: med-bio
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: adun.app, altree, amap-align, autodock, autogrid, biosquid, blast2, boxshade, dialign, dialign-tx, emboss, exonerate, fastdnaml, fastlink, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, kalign, loki, melting, mipe, mummer, muscle, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, perlprimer, plasmidomics, poa, primer3, probcons, proda, pymol, r-cran-qtl, rasmol, readseq, seaview, sibsim4, sigma-align, sim4, t-coffee, tigr-glimmer, tree-puzzle | tree-ppuzzle, treeviewx, wise
-Suggests: agdbnet, amos-assembler, amoscmp, arb, asap, axparafit, axpcoords, ballview, bambus, biococoa.app, btk-core, cactus, clustalw, clustalw-mpi, clustalx, cluster3, contralign, copycat, cytoscape, dazzle, ecell, elph, emboss-kaptain, exalt, figaro, galaxy, gamgi, gbioseq, gbrowse, genesplicer, genetrack, genezilla, genographer, glimmerhmm, gmv, haploview, hawkeye, infernal, jigsaw, jmol, jtreeview, mage2tab, martj, mauvealigner, meme, mgltools, minimus, mira, mirbase, molekel, molphy, mozilla-biofox, mummergpu, murasaki, mustang, ncoils, ngila, operondb, patman, pdb2pqr, pftools, phpphylotree, phylip, phylographer, phylowin, plink, populations, proalign, pyrophosphate-tools, raxml, repeatfinder, reputer, rose, seq-gen, smile, ssaha, staden, tacg, tm-align, tracetuner, transtermhp, treeplot, treetool, treevolve, trnascan-se, twain, uniprime, velvet, vienna-rna, wgs-assembler
+Recommends: adun.app, altree, amap-align, autodock, autogrid, biosquid, blast2, boxshade, clustalw | clustalw-mpi, clustalx, dialign, dialign-tx, emboss, exonerate, fastdnaml, fastlink, gamgi, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, kalign, loki, melting, mipe, molphy, mummer, muscle, mustang, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, perlprimer, phylip, plasmidomics, plink, poa, primer3, probcons, proda, pymol, r-cran-qtl, rasmol, readseq, seaview, sibsim4, sigma-align, sim4, t-coffee, tigr-glimmer, tree-puzzle | tree-ppuzzle, treetool, treeviewx, wise
+Suggests: agdbnet, amos-assembler, amoscmp, arb, asap, axparafit, axpcoords, ballview, bambus, biococoa.app, btk-core, cactus, cluster3, contralign, copycat, cytoscape, dazzle, ecell, elph, emboss-kaptain, exalt, figaro, galaxy, gbioseq, gbrowse, genesplicer, genetrack, genezilla, genographer, glimmerhmm, gmv, haploview, hawkeye, infernal, jigsaw, jmol, jtreeview, mage2tab, martj, mauvealigner, meme, mgltools, minimus, mira, mirbase, molekel, mozilla-biofox, mummergpu, murasaki, ncoils, ngila, operondb, patman, pdb2pqr, pftools, phpphylotree, phylographer, phylowin, populations, proalign, pyrophosphate-tools, raxml, repeatfinder, reputer, rose, seq-gen, smile, ssaha, staden, tacg, tm-align, tracetuner, transtermhp, treeplot, treevolve, trnascan-se, twain, uniprime, velvet, vienna-rna, wgs-assembler
 Description: Debian Med micro-biology packages
  This meta package will install Debian packages related to molecular biology,
  structural biology and bioinformatics for use in life sciences.
@@ -63,7 +64,7 @@
 Package: med-bio-dev
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: bioperl, libajax5-dev, libbio-mage-perl, libbio-ruby, libgenome-1.3-1, libgo-perl, libncbi6-dev, libnucleus5-dev, libqsearch-dev, libvibrant6-dev, mcl, python-biopython
+Recommends: bioperl, libajax5-dev, libbio-mage-perl, libbio-ruby, libgenome-1.3-0, libgo-perl, libncbi6-dev, libnucleus5-dev, libqsearch-dev, libvibrant6-dev, mcl, python-biopython
 Suggests: aceperl, bioclipse, bioconductor, biomode, libbio-das-perl, libbio-mage-utils-perl, libbiojava-java, libgff-perl, libmems-1.5-1, libtfbs-perl, limma, r-base-core, seqan
 Description: Debian Med packages for development of micro-biology applications
  This meta package will install Debian packages which might be helpful
@@ -89,8 +90,8 @@
 Package: med-imaging
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: aeskulap, amide, ctn, dcmtk, dicomnifti, fslview, gwyddion, libvolpack1, medcon, minc-tools, nifti-bin, python-nifti, xmedcon
-Suggests: afni, bioimagesuite, blox, brainvisa, caret, conquest-dicom-server, ctsim, dcm4che, dicom3tools, dicom4j, dicomscope, drjekyll, ecg2png, fsl, gdcm, imagej, imagemagick, imview, kradview, libvista2, lipsia, maris, mesa-test-tools, mni-autoreg, mni-n3, opendicom.net, opensourcepacs, piano, pixelmed, pixelmed-dicom-toolkit, pngquant, slicer, sofa, visit
+Recommends: aeskulap, amide, ctn, ctsim, dcmtk, dicomnifti, fsl, fslview, gwyddion, imagej, libvolpack1, medcon, minc-tools, nifti-bin, python-nifti, xmedcon
+Suggests: afni, bioimagesuite, blox, brainvisa, caret, conquest-dicom-server, dcm4che, dicom3tools, dicom4j, dicomscope, drjekyll, ecg2png, gdcm, imagemagick, imview, kradview, libvista2, lipsia, maris, mesa-test-tools, mni-autoreg, mni-n3, opendicom.net, opensourcepacs, piano, pixelmed, pixelmed-dicom-toolkit, pngquant, slicer, sofa, visit
 Description: Debian Med imaging packages
  This meta package will install Debian packages which might be useful in medical
  image processing.
@@ -146,8 +147,8 @@
 Package: med-tools
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: cycle, hunspell-de-med, mencal, pondus, wgerman-medical
-Suggests: cl-pubmed, mssstest
+Recommends: cycle, hunspell-de-med, mencal, mssstest, pondus, wgerman-medical
+Suggests: cl-pubmed
 Description: Debian Med several tools
  This meta package will install tools for several purposes in health care.
  Currently it contains some simple programs for Personal Health.
